## excellent-bifurcation 0.0.20071015

=== src/Makefile ===
CC=gcc
CFLAGS=-Wall -O2
LDFLAGS=-lalleg-4.2.2
SOURCES=$(shell find . -name "*.c")
OBJECTS=$(SOURCES:.c=.o)
EXECUTABLE=excellent-bifurcation

all: $(SOURCES) $(EXECUTABLE)

$(EXECUTABLE): $(OBJECTS) 
	$(CC) $(LDFLAGS) $(OBJECTS) -o $@

.c.o:
	$(CC) $(CFLAGS) -c $< -o $@

clean:
	rm -f $(EXECUTABLE) $(OBJECTS)
