=== debian/control ===
Source: excellent-bifurcation
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Barry deFreese <bdefreese@debian.org>,
 Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper (>= 8),
 liballegro4-dev,
 libxdg-basedir-dev (>= 1.0.0),
 pkg-config
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/excellent-bifurcation/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/excellent-bifurcation/

Package: excellent-bifurcation
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: abstract vertical shooter with two sides to play on
 Excellent Bifurcation is a vertical shooter in which you have two sides
 available to play on. Its graphics try to mimic the colours, sounds and
 feeling of the 8-bit games.
 .
 In the game, you drive two ships at the same time, on two sides of the
 screen. The game play is very unique and fun. It might be quite a brain
 bender anyway.
 .
 Excellent Bifurcation was Linley Henzel's entry in the AutoFire 2007 Shooter
 Competition, and finished in 2nd place.
