=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_clean:
	$(MAKE) -C src clean
	dh_clean

override_dh_auto_build:
	$(MAKE) -C src CFLAGS="$(CFLAGS) -std=gnu89 -DDATA_DIR=\\\"/usr/share/games/excellent-bifurcation\\\""
