=== debian/watch ===
#Upstream has no tarball releases.
